##
## MPlayer config file
##
## Ce fichier peut �tre copi� vers /etc/mplayer.conf et/ou ~/.mplayer/config .
## Si le deux existent, le fichier ~/.mplayer/config est prioritaire sur
## /etc/mplayer.conf. Et bien sur la ligne de commande prends le pas sur ces fichiers de configuration.
## Les options sont les m�mes que celles de la ligne de commande, mais peuvent �tre affin�es ici.
## Voir ci-dessous
##

vo=xv			# sp�cifie la sortie vid�o par d�faut (c.f. -vo help pour une 
			# liste)

ao=oss			# sp�cifie la sortie audio par d�faut (c.f. -ao help pour une 
			# liste)

fs=yes			# mode plein �cran.
			# Utilisable avec tous les drivers vid�o

# fsmode=0		# Regle certains probl�mes sp�cifiques au gestionnaire de fen�tres.
			# Si vous avez des probl�mes en plein �cran, essayez des valeurs entre 
			# 0 et 7. Normalement, 0 ou 1 devraient
			# suffire.
			# 0 = nouvelle m�thode (since 0.18pre3)
			# 1 = patch ICCCWM (pour KDE2/icewm)
			# 2 = ancienne m�thode (0.17a)
			# 3 = patch ICCCWM + m�thode Motif

# vm=no			# Essaie de changer le mode vid�o
			# Utilisable avec les drivers: dga2, x11, sdl

# bpp=0			# Force le changement de r�solution.
			# Param�tres valides: 0, 15, 16, 24, 32
			# peut n�cessiter 'vm=yes' �galement.
			# Utilisable avec les drivers: fbdev, dga2, svga

# zoom=no		# Autorise le zoom logiciel (requiert un CPU puissant)
			# Utilisable par les drivers: svga, aalib

# double=yes		# utilise le double-buffering (recommand� pour xv avec
			# SUB/OSD)

# x=800			# agrandie la vid�o � la largeur <x> pixels
# y=600			# agrandie la vid�o � la hauteur <y> pixels

##
##Utilise l'interface graphique par d�faut
##

# gui = yes

##
## Pr�cisez votre skin par d�faut
## (plac�es dans les r�pertoires /usr/local/share/mplayer/Skin/yourskin
##  et ~/.mplayer/Skin/votreskin)
##

# skin = default

##
## Plusieurs langages sont disponibles :)
##
## Hungarian	igen	nem
## English	yes	no
## German	ja	nein
## Spanish	si	no
## Binary	1	0
##
## Vous pouvez �galement utiliser des esapces et/ou tabulations.
##

# sound		= 1
# nosound	= nein
# mixer		= /dev/mixer
# master	= no		# no : utilise le volume PCM  	yes : utilise le volume MASTER

##
## ajuste le canal alpha des polices OSD
## 0	polices blanches sans contour
## 0.75	tr�s l�ger contour noir  (defaut)
## 1	l�ger contour noir
## 10	coutour noir
##

# ffactor = 0.75

##
## driver FBdev : sp�cifiez les fr�quences de votre moniteur 
## pour d�tecter automatiquement la r�solution.
## (c.f. /etc/X11/XF86Config pour les timings)
## ** ATTENTION ! SI VOTRE MONITEUR NE SUPPORTE PAS L'ARRET AUTOMATIQUE DE L'AFFICHAGE EN CAS DE
## DEPASSEMENT DE FREQUENCE (ET MEME DANS CE CAS), CELA PEUT ENDOMMAGER VOTRE MONITEUR!
##    NOUS NE SOMMES PAS RESPONSABLES, C'EST VOTRE CHOIX! **
##
## k, K : signifie multiplier par 1000
## m, M : signifie multiplier par 1.000.000
##

# fb = /dev/fb0				# framebuffer device a utiliser
# fbmode = 640x480-120			# mode a utiliser (lu depuis fb.modes!)
# fbmodeconfig = /etc/fb.modes		# le fichier fb.modes
# monitor_hfreq = 31.5k-50k,70k		# plage de fr�quence horizontale
# monitor_vfreq = 50-90			# plage de fr�quence verticale
# monitor_dotclock = 30M-300M		# plage de fr�quence d'horloge (dotclock ou pixelclock)

##
## driver SDL
##

# vo = sdl:aalib	# utilise le driver vid�o SDL par defaut
			# utilise "vo = sdl:aalib" ou "vo sdl:dga" etc...
			# pour sp�cifier un SDL::subdriver
# ao = sdl:esd		# utilise le driver audio SDL par defaut
			# utilisez "ao = sdl:esd" pour le driver ESD SDL
# noxv = no		# utilisez l'acc�l�ration XVideo mat�rielle
# forcexv = yes		# forcer XVideo m�me si non d�tect�


# nodshow		# ne pas utilisez les codecs vid�o DirectShow


##
## Autres options (de pr�frence par d�faut dans votre fichier de config)
##

framedrop 	= yes	# laisse des frames, pour resynchroniser (CPU lent, carte vid�o,
			# etc)

# vfm		= 5	# utiliser la famille de codecs vid�o libavcodec 
			# (opensource DivX par exemple.. pr�f�rence par d�faut sur les machines non-x86)

##
## Vous pouvez �galament utiliser d'autres fichiers de configuration
## Specifiez le chemin complet !
##
## Enlevez cette option :)
##

include = /home/gabucino/.mplayer/i_did_not_RTFM_carefully_enough...
